Jump to content
ElementaryOS France

lafy

Equipe elementaryOS France
  • Content Count

    295
  • Joined

  • Last visited

  • Days Won

    10

Everything posted by lafy

  1. Bonjour @WesK, peut-être que l'entrée elementary a été rendue inactive, essaie efibootmgr pour vérifier si ça répond à ton problème: https://doc.ubuntu-fr.org/efibootmgr
  2. Salut @germain, Malheureusement ça ne va pas marcher sur une partition ntfs. il y a un outil graphique pour gérer les groupes, je ne l'ai pas retrouvé, c'est dommage...
  3. Salut, essaie déjà de voir si tu peux récupérer un dossier: (remplace germain par ton nom d'utilisateur): sudo chown germain NomDuDossier si déjà ça ça marche, tu pourrais créer un groupe famille pour toi et ta fille, ensuite attribuer tes fichiers partagés à toi comme propriétaire et au groupe, et ajouter ta fille au groupe puis donner les droits 770 sudo chown germain:famille NomDuRepertoire chmod 770 NomDuRepertoire C'est pas clair, je sais 🙃, que d'autres n'hésitent pas à intervenir...
  4. Hello, je suis un peu perdue, effectivement ce n'est pas simple et en passant par sda5 qui est ton /boot en plein au milieu tu risques de perdre des données, la situation est un peu bloquée. Voilà ce que je ferais à ta place ( c'est une option pas une obligation) je libérerais de la place sur sda3, disons 15 Go comme te l'as conseillé @Wolf117Warrior surtout qu'avec flatpack on y est vite. je ferais un export de la liste de toutes mes applications actuellement installées, il y a quelque chose à ce sujet sur ce forum je ferais une nouvelle install de elementary sur
  5. lafy

    Sources list

    Bonjour @Franck, il faudrait regarder comme indiqué dans le répertoire /etc/apt/apt.conf.d/ le fichier 50unattended-upgrades ligne 14
  6. C'est l'instruction qu'on t'as donnée pour lancer l'installation ? Essaie de le lancer avec sudo bash install.sh
  7. @Wolf117Warrior a raison. A la ligne 23, on recherche la version de elementary 5.1.2 mais il est attendu la version de ubuntu soit 18-04 essaie de modifier la ligne 23 de install.sh avec un éditeur (Code ou nano) : distroVersion=$(lsb_release -sr) par distroVersion="18.04"
  8. Bonjour @bjornzd, tu nous donnes là les compatibilités annoncées par le fabricant, cette liste n'est peut-être pas exhaustive. Elementary peut y être considéré comme un parent d' Ubuntu, qu'est-ce qui ne fonctionne pas ? Il te faudra peut-être un patch mais on ne peut pas t'aider sans un message d'erreur ou une description précise du problème rencontré. Tu peux sans doute aussi demander de l'aide au fabricant, c'est dans leur intérêt puisqu'ils pourront citer une distribution de plus dans leur liste et attirer de nouveaux clients.
  9. Tu as toujours ta clé d'installation ? C'est plus facile si le disque à redimensionner n'est pas monté. (pense à faire une sauvegarde de tes données de sda8)
  10. Bonjour, la première application, tu peux l'installer depuis flathub (https://flathub.org), après la première installation tu verras spotify et toutes les autres dans l'app center.
  11. C'est un peu compliqué parce que ces 2 partitions ne sont pas contiguës, je reviens sur ce que je t'ai conseillé, tu pourrais prendre quelques Go sur sda8, plus tard tu pourras facilement stocker des fichiers perso sur Windows ou ailleurs quand ton /home sera plein.
  12. sudo apt-get remove fonts-kacst* fonts-noto-cjk* fonts-sil-padauk fonts-takao-pgothic kast* correspondent aux polices arabes, noto-cjk *aux chinoises, la dernière au japonais, bien sûr si tu travailles dans une de ces langues il vaut mieux la garder, ça te les enleve aussi de libreoffice et ça t'évite leurs mises à jour puis sudo dpkg-reconfigure fontconfig
  13. Salut @Germain, regarde dans ton /home, les fichiers cachés qui commencent par un " .", cherche un répertoire qui s'appelle .gradio, tu pourras copier ce répertoire directement dans ton /home de ta nouvelle installation et récupérer toutes tes préférences.
  14. Si le format pdf est propriétaire et protégé, je ne pense pas qu'on puisse trouver un truc libre pour le contourner, et même si j'ai une idée sur la question, je n'ai pas envie de la creuser. Imagine tous les documents officiels qu'on a la facilité d'envoyer en pdf et qu'il faudrait vérifier avec des clés de cryptage. Quelques fois les choses sont bien comme elles sont. Désolée si ma réponse est décevante, regarde peut-être pour encore utiliser adobe à travers wine.
  15. Salut @lenonlinuxien, le problème vient du sda7 qui est trop plein, c'est là que tu installes tous tes logiciels, je ne pense pas qu'il faille reprendre de la place sur le home qui est déjà presque plein. Pourquoi 561Mo au lieu de 569, peut-être un sous répertoire mal comptabilisé ou un fichier dans la corbeille, mais peu importe c'est bien du sda7 qu'il s'agit. Il y a peut-être moyen de faire de la place en enlevant les fontes asiatiques, pour gagner 500 Mo (édit: quelques Mo 😑) , je peux te guider là dessus si tu veux ?
  16. Je n'ai jamais installé teamviewer sur linux, si je comprends bien tu veux quelque chose de simple pour des collègues habitués à windows peut-être une variante de : sudo dpkg --install teamviewer*.deb sinon puisque tu es à l'aise avec les commandes peut-être leur préparer un batch qu'ils n'auront qu'à lancer, quelque chose comme ça ? #!/bin/bash cd /Téléchargements sudo dpkg --install teamviewer*.deb echo "Terminé"
  17. Salut @Le Luherne, bienvenue à toi et à toutes questions, c'est bien dommage de s'excuser avant d'avoir commencé, commence par poser toutes tes questions et puis c'est toi qui pourra répondre aux suivants, ça marche plutôt bien comme ça !
  18. Tout dépend de ce que tu cherches, donne nous des précisions, si tu prend un éditeur latex, (latexila, gummi...) il te fera de jolis pdf c'est pour écrire quels genres de pdf ?
  19. Salut @Worms, il existe anydesk comme alternative à teamviewer, disponible dans l'app center. J'ai envie de te dire prudence avec GDebi et avec les programmes externes mais si on m'écoutait on ne ferait plus rien...👾
  20. Salut @LaurentK, la dernière fois tu avais modifié les polices dans elementary-tweaks, si ça ne marche plus tu peux aussi les modifier dans gnome-tweaks (qui s'appelle aussi ajustement gnome) et si ça ne va toujours pas, si par exemple tu as fait du ménage dans tes polices (c'est fou le vide qu'on peut faire quand on est bien lancé 😇) essaie: sudo dpkg-reconfigure fontconfig
  21. Hum , il va falloir que tu m'aides là, je voyais pas ça comme ça, tu as déjà deux versions de plateformes kde pour tes applis qt et il t'en propose encore une nouvelle ! C'est pas optimisé, tout ça. Je ne sais pas comment tu aimes travailler mais tu pourrais peut-être envisager de faire un dual boot avec Kubuntu pour tes applis Qt, en gardant le même /home en commun ? Sinon, dans les mises à jour il ne te propose plus de plateforme gnome, si ? Tu as tout installé depuis l'app center ou depuis flathub ou autre ? Il veut mettre à jour la plateforme mais pas les applis! Est-ce qu'une de
  22. J'ai l'impression que la partie kde ne te sers plus, essaie de purger ce que tu n'utilises plus pour voir : flatpak uninstall --unused
  23. Bon d'un côté tu as du réseau, de l'autre tu as la carte, ça ressemble à un problème de driver tu peux nous donner les dix dernières lignes (environ depuis *-network) de : sudo lshw -c network
  24. Il te manque toute la partie wifi. C'est comme si tu n'avais pas de réseau, est-ce que tu as essayé avec un téléphone, un autre ordi ou une tablette de voir si tu capte la wifi ?
  25. Bonjour et bienvenue @Ola29, c'est bizarre, il te propose une mise à jour flatpak pour kde et une gnome, pourrais-tu stp nous renvoyer le résultat de : flatpak list
×
×
  • Create New...